   
      .valor{
        display:flex;
        width:100%;
        padding:110px 20px;
        justify-content:center;
        align-items:center;
        /*background-color:grey;*/
      }
      
      .valor .content{
        width:100%;
        display:flex;
        flex-direction:column;
        gap:63px;
        justify-content:center;
        max-width:1043px;
        /*background-color:brown;*/
      }
      
      
      
      .valor .fila{
        display:flex;
        width:100%;
        justify-content:space-between;
        gap:28px;
        /*background-color:darkblue;*/
      }
      
      .valor .pleca{
        display:flex;
        width:262px;
        height:289px;
        background-color:darkgreen;
        border-radius:8px;
        justify-content:center;
        align-items:center;
        background:linear-gradient(45deg, #7A7A7A, #C2C2C2, #C7C7C7, #767676 );
      }
      
      .valor .icon{
        display:flex;
        width:194px;
        height:194px;
        /*background-color:black;*/
      }
      
      .valor .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      
      .valor .parrafo{
        display:flex;
        flex-direction:column;
        width:100%;
        max-width:681px;
        gap:29px;
        color:white;
        justify-content:center;
      }
      
      .valor .parrafo h5{
        font-size:35px;
        line-height:47px;
        font-weight:700;
      }
      
     .valor .parrafo p{
        font-size:18px;
        line-height:25px;
        font-weight:400;
      }
      
      .valor .miniparrafo{
        display:flex;
        flex-direction:column;
        width:100%;
        gap:21px;
        /*background-color:purple;*/
      }
      
      .valor .line{
        display:flex;
        width:100%;
        height:1px;
        background-color:white;
      }



      @media(max-width:1000px){


        .valor{
          padding: 60px 20px;
        }


      }


      @media(max-width:700px){

            .valor .fila {
              flex-direction: column;
              max-width: 600px;
              align-items: center;
              text-align: center;
            }

            .valor .content {
              align-items: center;
              justify-content: center;
              gap: 57px;
            }

            .valor .parrafo h5 {
              font-size: 25px;
              line-height: 29px;
            }

            .valor .parrafo {
              gap: 20px;
            }

            .valor .parrafo p {
              font-size: 16.5px;
              line-height: 24px;
            }

            .valor .pleca {
    display: flex;
    width: 180px;
    height: 180px;
  }

  .valor .icon{
    width: 150px;
    height: 150px;
  }


      }